Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence Constructor (SequenceConfig)
Sequence Class See Also Send Feedback

Instantiate a new Sequence object.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public Sequence(
    	SequenceConfig cfg
    )

Visual Basic (Declaration)
    Public Sub New ( _
    	cfg As SequenceConfig _
    )

Visual C++
    public:
    Sequence(
    	SequenceConfig^ cfg
    )

#### Parameters

cfg
  Type: BerkeleyDB..::.SequenceConfig
  Configuration parameters for the Sequence

# See Also

Sequence Class
Sequence Overload
BerkeleyDB Namespace